:root {
    --ss-color-111722: #F7BB25;
    --ss-color-113467: #5FC0E5;
    --ss-color-111722-dark: #dea20c;
    --ss-color-113467-dark: #46a7cc;
}


:root {
  --ss-title-font-family: 'Merriweather', serif;
  --ss-paragraph-font-family: 'Lexend', sans-serif;
  --ss-navigation-font-family: 'Merriweather', serif;
  --ss-navigation-font-size: 12px;
}


.site-button {

    border-style: none;

  border-radius: 11px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

